# /etc/tmpfiles.d/goldilocks.conf
# See https://www.freedesktop.org/software/systemd/man/tmpfiles.d.html

# Type Path           Mode UID      GID      Age Argument
d /run/goldilocks          0755 MY_USER MY_GROUP -   -
